/* =======================================================
		desktop
======================================================== */
@media (min-width: @screen-sm-min) {
	.page-user > .container-fluid > .row > .col-sm-12{
		width: 50%;
		margin-left: 8.33333333%;
		margin-top: 40px;
	}
}